Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Fri, 19 Feb 2016 16:23:54 +0530 (IST)

Hello Sir, 
SouthAmerica chat( Total chat - 2) 

------------------------------------------------------------------------ 
Visitor 

08:46:45 
I'm interested in a trip to Easter Island and Machu Pichu 
Me 

08:47:00 

Welcome to SouthAmerica.travel ! 
08:47:01 

Hello, how may I help? 
Visitor 

08:48:17 
I'm trying to understand the cost for 2 adults to Easter Island and Machu Pichu the last week of June or first week of July 
Me 

08:49:48 

I will be glad to assist you in this. 
08:50:00 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

08:50:25 
Sure, Hector Zuniga, [email-masked] 
08:49:46 
Visitor's email address automatically set to [email-masked] Clear 
Me 

08:52:15 

Thank you. 
08:52:42 

I will have our travel expert contacting you as soon as possible. 
08:52:55 

Is there anything else we can help you ? 
08:52:45 
[email-masked] has left the chat. Click here to remove this chat tab 
08:57:10 
[email-masked] enters the chat 
[email-masked] 

08:58:07 
Thanks a lot 
-------------------------------------------- 

Visitor 

15:58:40 
hii 
Me 

15:58:57 

Welcome to SouthAmerica.travel ! 
15:58:58 

Hello, how may I help? 
Visitor 

15:58:59 
hii shirley 
15:59:23 
for how long can i get brazil tech visa 
15:59:51 
?? 
Me 

16:02:32 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name and email address for them to contact you to start planning your South America holiday? 
Visitor 

16:02:54 
no im not on holiday.. 
16:03:00 
its work permit 
16:03:33 
if i have a brzil visa for 3 months,..is it required to get argentinian visa..to enter argentina 
16:03:49 
from brazil 
Me 

16:04:35 

I am sorry, i would not be able to assist you in this. 
16:04:53 

I will have to ask our expert to contact you. 
Visitor 

16:05:00 
okay..then 
16:05:03 
my name is saurav 
16:05:14 
email id [email-masked] 
16:04:35 
Visitor's email address automatically set to [email-masked] Clear 
1 minute ago 
[email-masked] has left the chat. Click here to remove this chat tab 

-- 
Thank and Regards 
Ravi Prakash Gupta